Package com.massivecraft.factions.util

## Interface FactionGUI

All Superinterfaces:
  `org.bukkit.inventory.InventoryHolder`

All Known Implementing Classes:
  `CheckHistoryFrame`, `CheckSettingsFrame`, `MissionGUI`

    public interface FactionGUI
    extends org.bukkit.inventory.InventoryHolder

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `build()` |
`void` | `onClick​(int slot, org.bukkit.event.inventory.ClickType action)` |

### Methods inherited from interface org.bukkit.inventory.InventoryHolder

`getInventory`

### Method Detail

#### onClick

    void onClick​(int slot,
                 org.bukkit.event.inventory.ClickType action)

#### build

    void build()